.mlddm
{
	margin: 0 0 0 4px;
	padding: 0;
}

	.mlddm li
	{	display: inline;
		list-style: none;
		margin: 0;
		padding: 0;
		float: left;
		font: 11px arial, sans-serif}
		
/*	.mlddm li a
	{	position:absolute;
		width:0;
		border:1px solid black;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius:4px;
		-moz-box-shadow: 2px 2px 4px rgba(120,120,120,0.7);
		-webkit-box-shadow: 2px 2px 4px rgba(120,120,120,0.7);
		box-shadow: 2px 2px 4px rgba(120,120,120,0.7);
		background:#d7ed93;
		background: -moz-linear-gradient(top, #d7ed93, #fff);
		background: -webkit-gradient(linear, center top, center bottom, from(#d7ed93), to(#fff));
		background: linear-gradient(top, #d7ed93, #fff);
	}
*/		
	.mlddm li a
	{
		display: block;
		text-align: left;
		white-space: nowrap;
		font-weight:bold;
		color: #fff;
		background:#00F;
		background: -moz-linear-gradient(top, #2B2297, #00F);
		background: -webkit-gradient(linear, center top, center bottom, from(#2B2297), to(#00F));
		background: linear-gradient(top, #2B2297, #00F);
		border:1px solid #0033BC;
		padding: 10px 28px 10px 28px;
		margin: 0px 2px 0px 2px;
		width: auto;
		text-decoration: none;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius:4px;
		-moz-box-shadow: 2px 2px 4px rgba(120,120,120,0.7);
		-webkit-box-shadow: 2px 2px 4px rgba(120,120,120,0.7);
		box-shadow: 2px 2px 4px rgba(120,120,120,0.7);
}

	.mlddm li a:hover
	{
	color: #fff;
	font: 11px arial, sans-serif;
	font-weight:bold;
	padding: 10px 28px 10px 28px;
	background:#f00;
	background: -moz-linear-gradient(top, #f00, #f00);
	background: -webkit-gradient(linear, center top, center bottom, from(#f00), to(#f00));
	background: linear-gradient(top, #f00, #f00);
}

		.mlddm ul
		{	z-index: 100;
			margin: 1px 2px;
			padding: 0;
			visibility: hidden;
			position: absolute;
			clear: both;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
			border-radius:4px;
			background:transparent;
		}
		
		.mlddm ul li
		{	float: none;
			background: #00F;
			background: -moz-linear-gradient(top, #2B2297, #00F);
			background: -webkit-gradient(linear, center top, center bottom, from(#2B2297), to(#00F));
			background: linear-gradient(top, #2B2297, #00F);
		}

		.mlddm ul li a
		{
	white-space: nowrap;
	width: auto;
	margin: 1px 0;
	padding: 8px 27px;
	font: 11px arial, sans-serif;
	font-weight:bold;
	text-align: left;
	text-decoration: none;
	color: #fff;
	background: #00F;
	background: -moz-linear-gradient(top, #2B2297, #00F);
	background: -webkit-gradient(linear, center top, center bottom, from(#2B2297), to(#00F));
	background: linear-gradient(top, #2B2297, #00F);
}

		.mlddm ul li a:hover
		{
	color: #fff;
	padding: 8px 27px;
	background: #f00;
	background: -moz-linear-gradient(top, #f00, #f00);
	background: -webkit-gradient(linear, center top, center bottom, from(#f00), to(#f00));
	background: linear-gradient(top, #f00, #f00);
	font-weight:bold;
}

		.mlddm .hsub
		{	background: no-repeat right url(images/arroww.gif)}

		.mlddm .hsub:hover
		{	background: black no-repeat right url(images/arroww.gif)}
